Package: ruby-will-paginate / 3.0.5-1

Metadata

Package Version Patches format
ruby-will-paginate 3.0.5-1 3.0 (quilt)

This package has no patches.